
  .case-study-gallery{
    margin-top:50px;
    width: 100%;
    margin:50px auto;
    max-width:1100px;
  }
  .case-study {
    position: relative;
    display:block;
    width: 100%;
    height:450px;
    margin:0 auto 2rem;
      background-size:cover;
    border-radius:10px;
    box-shadow:0px 25px 50px rgba(0,0,0,.5);
    overflow:hidden;
    transition:all .4s ease;
    @media screen and (min-width:37.5em){
      height: 300px;
    }
    @media screen and (min-width:45em) {
      display:inline-block;
        width: 45%;
      margin-left: 25px;
    }
  }
  
  
    .case-study__img{
      width: 40%;
      display:block;
        margin-top:50%;
      transform:translateY(50%);
      margin:0 auto;
    }
  
  
  .case-study__overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    z-index:10;
    &:after {
      content:'';
      width: 100%;
      border-radius:10px;
      height: 100%;
      background-color: #202020;
      opacity:0;
      position: absolute;
      top:0;
      z-index:-10;
      left:0;
      transition:all .3s ease;
    }
  }
    
    .case-study__title {
      position: relative;
      top:-200px;
      margin-bottom:2rem;
      margin-top:4rem;
      font-size: 2.25rem;
      font-family: 'Oswald';
      font-weight: 100;
      color:white;
      text-align: center;
      letter-spacing:5px;
      transition:all .3s cubic-bezier(.3, 0, 0, 1.3);
    }
    
    .case-study__link {
      position: relative;
      display:block;
      width:60%;
      top:200px;
      padding:10px;
      margin: 0 auto;
      font-family: 'Oswald';
      color:white;
      letter-spacing:3px;
      text-decoration: none;
      text-align: center;
      border:2px solid white;
      border-radius:3px;
      font-size: 1.25em;
      transition:all .3s cubic-bezier(.3, 0, 0, 1.3);
      &:hover {
        background-color: white;
        color:#202020;
      }
    }
  
  
  .case-study:hover {
    
    .case-study__title{
      top:0;
    }
    .case-study__link{
      top:0;
    }
    
    .case-study__overlay:after{
      opacity:.75;
    } 
  }
  
  .study1{
    background-image: url('https://f005.backblazeb2.com/file/PPLServices/assets/ppl-landscape-cards-tools.jpg');
  }
  .study2 {
    background-image: url('https://f005.backblazeb2.com/file/PPLServices/assets/ppl-landscape-cards-resized%2B(2).png');
  }
  .study3{
    background-image: url('https://f005.backblazeb2.com/file/PPLServices/pictures/landscape/portfolio/ppl-landscape-cards-resized+(3).jpg');
  }
  .study4{
    background-image: url('https://f005.backblazeb2.com/file/PPLServices/pictures/landscape/PPL-Bulkhead+(2).jpg');
  }
  .study5{
    background-image: url('https://f005.backblazeb2.com/file/PPLServices/assets/ppl-services-obx-lawnscapes-001.png');
  }
  .study6{
    background-image: url('https://f005.backblazeb2.com/file/PPLServices/hero/outdoor-fireplace.jpg');
    
  }
  